import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function partsBaseConfigEdit(data) {
  return request({
    url: '/parts/base/config/edit',
    method: 'post',
    data
  })
}

export function partsBaseConfig(params) {
  return request({
    url: '/parts/base/config',
    method: 'post',
    params
  })
}
